## ocaml-lo 0.1.2

=== examples/osclisten/Makefile ===
SOURCES = osclisten.ml
RESULT = osclisten
INCDIRS = ../../src
LIBS = lo

all: nc

test: all
	./osclisten

include OCamlMakefile
