=== examples/send/Makefile ===
SOURCES = send.ml
RESULT = send
INCDIRS = ../../src
LIBS = lo

all: dnc

test: all
	./send

include OCamlMakefile
