## ocaml-lo 0.1.0

=== debian/changelog ===
ocaml-lo (0.1.0-1build5) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:02:10 +0200

ocaml-lo (0.1.0-1build4) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:38 +0100

ocaml-lo (0.1.0-1build3) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 12:31:17 -0600

ocaml-lo (0.1.0-1build2) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:17:17 +0000

ocaml-lo (0.1.0-1build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:50:59 +0000

ocaml-lo (0.1.0-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #635453)

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 25 Jul 2011 17:49:20 -0500
