=== debian/control ===
Source: ocaml-lo
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
               liblo-dev, ocaml-findlib (>= 1.2.4), 
               pkg-config
Standards-Version: 3.9.2
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-lo.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-lo.git

Package: liblo-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the lo library -- runtime files
 This package provides an interface to the lo library for
 OCaml programmers.
 .
 LibLO is a lightweight, easy to use implementation of the OSC (Open
 Sound Control) protocol.
 .
 This package contains only the shared runtime stub libraries.

Package: liblo-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, liblo-dev,
         liblo-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the lo library -- developpement files
 This package provides an interface to the lo library for
 OCaml programmers.
 .
 LibLO is a lightweight, easy to use implementation of the OSC (Open
 Sound Control) protocol
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-lo.
