## ocaml-lo 0.1.2

=== debian/changelog ===
ocaml-lo (0.1.2-1build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:32:41 +0000

ocaml-lo (0.1.2-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 0.1.2
  * Move to dh
  * Bump compat level to 11 (use debhelper-compat)
  * Bump Standards-Version to 4.4.1 (dh, debhelper-compat)
  * Update Vcs-* to use salsa
  * Update uploaders

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 08 Nov 2019 21:38:14 +0200
