=== debian/control ===
Source: ocaml-lo
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper (>= 11),
               debhelper-compat (= 11),
               dh-buildinfo,
               dh-ocaml (>= 0.9),
               liblo-dev,
               ocaml-findlib (>= 1.2.4),
               ocaml-nox,
               pkg-config
Standards-Version: 4.4.1
Homepage: https://www.liquidsoap.info/
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-lo.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-lo

Package: liblo-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the lo library -- runtime files
 This package provides an interface to the lo library for
 OCaml programmers.
 .
 LibLO is a lightweight, easy to use implementation of the OSC (Open
 Sound Control) protocol.
 .
 This package contains only the shared runtime stub libraries.

Package: liblo-ocaml-dev
Architecture: any
Depends: liblo-dev,
         liblo-ocaml (= ${binary:Version}),
         ocaml-findlib,
         ${misc:Depends},
         ${ocaml:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the lo library -- development files
 This package provides an interface to the lo library for
 OCaml programmers.
 .
 LibLO is a lightweight, easy to use implementation of the OSC (Open
 Sound Control) protocol
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-lo.
