=== debian/watch ===
version=4
https://github.com/savonet/ocaml-lo/releases .*/ocaml-lo-(.*)\.tar\.gz
