=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: ocaml-lo
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends: debhelper (>= 11),
-               debhelper-compat (= 11),
+Build-Depends:
+               debhelper-compat (= 13),
                dh-buildinfo,
-               dh-ocaml (>= 0.9),
+               dh-ocaml,
                liblo-dev,
-               ocaml-findlib (>= 1.2.4),
+               ocaml-dune,
+               libdune-ocaml-dev,
                ocaml-nox,
                pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://www.liquidsoap.info/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-lo.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-lo
