=== debian/watch ===
version=4
https://github.com/savonet/ocaml-lo/releases .*/v?([0-9.]*)\.tar\.gz
