## ocaml-lo 0.2.0.git20240724.0b43bdf

=== debian/changelog ===
ocaml-lo (0.2.0.git20240724.0b43bdf-2) unstable; urgency=medium

  * Team upload
  * Remove dh-buildinfo from Build-Depends
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 07:17:32 +0200

ocaml-lo (0.2.0.git20240724.0b43bdf-1) unstable; urgency=medium

  * Fetch git snapshots
  * New upstream version 0.2.0.git20240724.0b43bdf (Closes: #1075329)
  * Bump Standards-Version to 4.7.0 (no change)
  * Update pkgconf dependency

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 28 Sep 2024 22:19:07 +0100

ocaml-lo (0.2.0-4) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:58:01 +0200

ocaml-lo (0.2.0-3) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2023 12:57:57 +0200

ocaml-lo (0.2.0-2) unstable; urgency=low

  * d/watch: look for new upstream releases via git tags
  * d/control: depend on shlibs

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Nov 2022 16:26:04 +0200
