=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends:
-               debhelper-compat (= 13),
-               dh-buildinfo,
-               dh-ocaml,
+Build-Depends: debhelper-compat (= 13),
+               dh-ocaml (>= 1.2),
+               libdune-ocaml-dev,
                liblo-dev,
                ocaml-dune,
-               libdune-ocaml-dev,
-               ocaml-nox,
-               pkg-config
-Standards-Version: 4.6.0
+               ocaml,
+               pkgconf
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.liquidsoap.info/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-lo.git
@@ -37,7 +35,8 @@
          liblo-ocaml (= ${binary:Version}),
          ocaml-findlib,
          ${misc:Depends},
-         ${ocaml:Depends}
+         ${ocaml:Depends},
+         ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the lo library -- development files
  This package provides an interface to the lo library for
