=== debian/watch ===
version=4
#opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@@ARCHIVE_EXT@%@PACKAGE@-$1.tar.gz%" \
#    https://github.com/savonet/ocaml-lo/tags \
#    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
opts="mode=git, pgpmode=none, \
    pretty=0.2.0.git%cd.%h" \
    https://github.com/savonet/ocaml-lo \
    HEAD
